.history{
	width: 88%;
}
.history .main ul li{
	text-align: center;
}
.history .main .content{
	overflow: hidden;
}
.history .main .content .item{
	width: 100%;
	position: static;
	-webkit-animation-duration: .4s !important;
    animation-duration: .4s !important;
    -webkit-transition-duration: .4s !important;
    transition-duration: .4s !important;
}
.m-mzw-models-a1{
    height: 100%;
	position: relative;
	margin-left: 125px;
}
.m-mzw-models-a1 .models-con{
    padding-left: 20px;
    position: relative;
}
.m-mzw-models-a1 .line{
	width: 1px;
	height: 342px;
	background: url(../images/mzw/icon-line.png) no-repeat center;
	background-size: 100% auto;
	position: absolute;
	left: 20px;
	top: 85px;
	margin-top: 28px;
}
.m-mzw-models-a1 .circle{
	width: 28px;
	height: 28px;
	border-radius: 50%;
	background-color: rgba(125, 0, 118, 0.302);
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -100%);
}
.m-mzw-models-a1 .circle::after{
	content: '';
	display: block;
	border-radius: 50%;
	background-color: rgb(125, 0, 118);
	width: 57%;
	height: 57%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.m-mzw-models-a1 .title1{
	position: relative;
	margin-bottom: 8px;
	margin-left: 25px;
	overflow: hidden;
}
.m-mzw-models-a1 .year{
	font-size: 120px;
	color: rgba(125, 0, 118, 0.102);
	font-weight: bold;
	line-height: 1;
}
.m-mzw-models-a1 .tit{
	width: 100%;
	font-size: 32px;
	color: rgb(125, 0, 118);
	font-weight: bold;
	line-height: 1.5;
	margin-top: -48px;
}
.m-mzw-models-a1 .info{
	font-size: 24px;
	color: rgb(51, 51, 51);
	line-height: 1.5;
	border-bottom: 1px solid rgb(230, 230, 230);
	padding-bottom: 19px;
	padding-left: 25px;
}
.m-mzw-models-a1 .litpic{
	height: 340px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 25px 5px 0 25px;
	box-sizing: border-box;
}
.m-mzw-models-a1 dl{
	margin: 0 -5px;
	display: flex;
	flex-wrap: wrap;
}
.m-mzw-models-a1 dd{
	width: 12.5%;
	margin-bottom: 17px;
}
.m-mzw-models-a1 .a1{
	display: block;
	overflow: hidden;
	margin: 0 5px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
}
.m-mzw-models-a1 img{
	display: block;
	width: 100%;
}

@media screen and (max-width: 1300px){
    .history .main ul{
        margin-bottom: 0;
    }
    .m-mzw-models-a1{
		margin-left: 40px;
	}
	.m-mzw-models-a1 .line{
		top: 72px;
		margin-top: 24px;
	}
	.m-mzw-models-a1 .circle{
		width: 24px;
		height: 24px;
	}
	.m-mzw-models-a1 .year{
		font-size: 100px;
	}
	.m-mzw-models-a1 .tit{
		font-size: 28px;
		line-height: 38px;
		margin-top: -38px;
	}
	.m-mzw-models-a1 .info{
		font-size: 20px;
	}
	.m-mzw-models-a1 dd{
		margin-bottom: 10px;
	}
	.m-mzw-models-a1 .litpic{
		height: 210px;
	}
}

@media screen and (max-width: 1000px){
	.history{
		width: auto;
	}
    .m-mzw-models-a1 .tit {
        font-size: 24px;
        line-height: 34px;
        margin-top: -34px;
    }
    .m-mzw-models-a1 .info {
        font-size: 18px;
    }
	.m-mzw-models-a1 dd{
		width: 20%;
	}
}

@media screen and (max-width: 800px) {
    .m-mzw-models-a1{
		margin-left: 20px;
	}
	.m-mzw-models-a1 .line{
		top: 48px;
		margin-top: 8px;
	}
	.m-mzw-models-a1 .circle{
		width: 16px;
		height: 16px;
	}
	.m-mzw-models-a1 .year{
		font-size: 60px;
	}
	.m-mzw-models-a1 .tit{
		font-size: 18px;
		line-height: 24px;
		margin-top: -24px;
	}
	.m-mzw-models-a1 .info{
		font-size: 14px;
	}
	.m-mzw-models-a1 .litpic{
		height: 268px;
	}
	.m-mzw-models-a1 dd{
		width: 25%;
	}
}

@media screen and (max-width: 600px) {
    .history .main ul{
        width: 80px;
    }
    .history .main ul li{
        font-size: 30px;
    }
    .history .main ul li.active {
        font-size: 40px;
    }
    .m-mzw-models-a1{
        margin-left: 0;
    }
    .m-mzw-models-a1 .line{
        top: 40px;
    }
	.m-mzw-models-a1 .title1{
		margin-left: 20px;
	}
	.m-mzw-models-a1 .year {
        font-size: 50px;
    }
	.m-mzw-models-a1 .info{
		padding-left: 20px;
	}
	.m-mzw-models-a1 .litpic{
		height: 164px;
		padding: 20px 5px 0 20px;
	}
	.m-mzw-models-a1 dd{
		width: 33.333%;
	}
}